favors_services:
  #我的-收藏-商品
  -
    case: "我的页面-收藏-商品"
    start_num: 0
    count: 10
    current_city_id: "beijing"
    device_id: "androidid_16a95f3fa31a4c0b"
    version: "7.46.0"
    assert: 0









